# Translation of kio_applications.po to Catalan
# Copyright (C)
#
# Antoni Bella Perez <bella5@teleline.es>, 2003.
# Albert Astals Cid <astals11@terra.es>, 2005.
# Josep Ma. Ferrer <txemaq@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kio_applications\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2008-11-02 19:47+0100\n"
"Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ca\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: &\n"

#: kio_applications.cpp:119
msgid "Applications"
msgstr "Aplicacions"

#: kio_applications.cpp:119
msgid "Programs"
msgstr "Programes"

#: kio_applications.cpp:126
msgid "Unknown application folder"
msgstr "Carpeta d'aplicació desconeguda"
